

/**** HOME STYLES START ****/

/* INTRO */

.intro-container
{
background: url(/webfiles/EuropensNZ/webpages/images/37069/introbg-gradient.jpg) repeat-x top left #C1B2A9;
}

.intro-box
{
color:#FFFFFF;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: #FFFFFF;
display: block;
font: normal 24px times new roman, times, georgia, garamond, serif;
margin: 0px 0px 20px 0px;
}

.intro-image {}

.intro-text {
padding: 30px;
font: normal 14px arial;
color: #fff;
line-height: 24px;
}

/* PRIMARY LINKS */

.primary-container
{
background: url(/webfiles/EuropensNZ/webpages/images/37069/pm-bg.jpg) repeat-x bottom left #fff;
}

.primary-box
{
border-right: 1px solid #FFFFFF;
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:#FFFFFF;
display: block;
font:normal 18px times new roman, times, georgia, garamons, serif;
background: url(/webfiles/EuropensNZ/webpages/images/37069/pm-headerbg.jpg) repeat-x top left #520505;
padding: 10px 15px 10px 15px;
font-style: italic;
text-decoration: none;
}

a.primary-title:hover
{
color: #CCCCCC;
}

.primary-image
{
border: 1px solid #710303;
margin: 10px 0px 10px 0px;
}

.primary-text
{
padding: 0px 10px 10px 10px;
}

.primary-readmore
{
color: ;
font: normal 10px verdana,;
}

/* ACTION LINKS */

.action-container
{
}

.action-box 
{
}

.action-title,
.action-title:active,
.action-title:visited
{
color:;
display: block;
font:normal 15px arial;
}

.action-image 
{
}

.action-text 
{
}

/**** HOME CLASSES END ****/

/*************** THEME STYLES START ****************/

h1,
h1 a,
h1 a:visited
{
	background:url(/webfiles/EuropensNZ/layouts/images/h1.gif) no-repeat left #ffffff;
	color: #840303;
	font: bold 24px arial;
	margin: 10px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

h2{
	border-bottom: 1px dotted #ccc;
	margin: 0px 0px 10px 0px;	
	padding: 0px 0px 0px 0px;
}

h2,
h2 a,
h2 a:visited
{
	color: #840303;
	font: bold 12px arial;
	text-transform: uppercase;
}

h2.section-header
h2.section-header a,
h2.section-header a:visited
{
/*	background: none;
	font: bold 24px arial;
	margin: 8px 0px 0px 0px;
	border-bottom: 0px solid #fff;
	text-transform: uppercase;
	border-left: 0px solid #ccc; */
	text-transform: none;
	background-color:##Box Header Color##;
	text-decoration: none;
}

h3,
h3 a,
h3 a:visited
{
	color: #840303;
	font: bold 12px arial;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

h3 a
{
	text-decoration: none;
}

a.link-button,
a.link-button:active,
a.link-button:visited
{	
	background-color: #840303;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-size: 9px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px 5px 10px;
	font-family: tahoma;
}

a.link-button:hover
{
	color: #ffffff;
	text-decoration: none;
	background-color: #000;
}


.titleonly a,
.titleonly a:visited
{
	
	background-image: url(/webfiles/EuropensNZ/layouts/images/3489/greybullet.jpg) ;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	color: #360000;
}

.main-image 
{
	border: 4px solid #f4f4f4;
}

.thumbnail-image
{
	border: 1px solid #f4f4f4;
}

.image-caption {
	font-size:10px;
	font-weight:bold;
}



.header-box, .header-box a, .header-box a:hover
{
	background-color:##Box Header Color##;
	text-decoration: none;
	text-transform: uppercase;
}

table.paragraph-box
{
	background-color:#ffffff;
	border: 1px solid #ffffff;
	padding: 10px 10px 10px 10px;
}

div.dotted
{
	
}

/**** GENERAL STYLES START ****/	

img
{
border: 0px;
}

a
{
	text-decoration: underline;
	color: #360000;
}

a:visited {
	color: #360000;
}

a:hover {
	color: #840303;
}

/*  LAYOUT STRCUCTURES */

td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt
{
		color: #333333;
	font: 12px tahoma, verdana, arial, helvetica, sans serif;
	line-height: 16px;
}
body {
background: #840303;
}

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	background: #FFFFFF;
	width: 900px;
	margin: 20px 0px 20px 0px;
	border: 1px solid #840303;
} 

div#header-container
{
	background: url(/webfiles/EuropensNZ/layouts/images/bg-header.gif) #FFFFFF;
	border-bottom: 1px solid #fff;
}

.body-container /* body container only includes the content and not the left nav*/
{
	background: #FFFFFF url(/webfiles/EuropensNZ/layouts/images/bg-main.gif);
	padding: 0px 0px 0px 0px; /* the padding here is commonly used to create margins around the content*/
}

#body-container
{
padding: 40px;
}

.internal
{
padding: 40px;
}

.body-section-a
{
}

.body-section-b
{
z-index: 20;
}

#background
{
background: url(/webfiles/EuropensNZ/layouts/images/pagebg.gif) repeat-x top left ;
}

.featuredpens table
{
position: relative;
z-index: 200;
margin-right: -300px;
}

/**** GENERAL STYLES END ****/

/**** TOP NAV STYLES START ****/	

div#tn-container 
{
background:  url(/webfiles/EuropensNZ/layouts/images/background.gif) no-repeat left #840303;
text-align:Right;
padding: 10px 0px 10px 0px;
}

table#topnav 
{
}

td#tn-left 
{
}

td#tn-right 
{
}

div#tn-bottom 
{
}

/* TOP NAV STANDARD LINKS */

td.tn-link-std,
td.tn-selected-std {
border-right: 1px solid #fff;
}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	color: #FFFFFF;
	display: block;
	font: bold 11px Arial;
	padding: 0px 15px 0px 15px;
	text-transform: uppercase;
	text-decoration: none;
}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #CCCCCC  ! important;
	text-decoration: none;
}


/* DROP DOWN STYLES */

div.menu div.options 
{	
	margin: 0px 1px 0px 1px;
	border:0px solid #dddddd;
	background-color:#840303;
}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
{
	background-color:#840303;
	border-bottom: 0px solid #dddddd;
	color:#FFFFFF;
	display:block;
	font:bold 10px arial;
	padding: 6px 3px 6px 3px;
	text-decoration:none;
}

div.options a:hover 
{
	color:#CCCCCC;
}


/**** TOP NAV STYLES END ****/

/**** LEFT NAV STYLES START ****/

td#ln-container
{
	background: #360000;
	border-right: 1px solid #FFFFFF;
	width: 160px;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
padding: 15px;
background: url(/webfiles/EuropensNZ/layouts/images/ln-bottombg.jpg) repeat-x bottom left;
}

td#ln-bottom 
{
border-top: 1px solid #fff;
padding-top: 10px;
}

/* LEFT NAV STARNDARD LINKS */

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited
{
/*	background: url(/webfiles/EuropensNZ/layouts/images/layout_leftnav_bullet.jpg) no-repeat left top #FFFFFF; */
	border-bottom: 1px dotted #320101;
	color: #FFFFFF;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: bold 11px tahoma;
	padding: 8px 0px 8px 0px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover 
{
/*	background: url(/webfiles/EuropensNZ/layouts/images/layout_leftnav_bullet.jpg) no-repeat left top #FFFFFF !important; */
	color: #CCCCCC !important;
}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
/*	background: #FFFFFF; */
	border-bottom: 0px solid #320101;
	color: #FFFFFF;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px tahoma;
	padding: 8px 3px 8px 15px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/**** LEFT NAV STYLES END ****/

/**** FOOTER STYLES START ****/

div#footer-container
{
	background: url() #840303;
	border-top: 0px solid #FFFFFF;
	padding: 10px 0px 10px 0px;
	text-align: right;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #FFFFFF;
	font: 10px arial;
}

div#footer-container a {
	text-decoration: underline;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

/**** FOOTER STYLES END ****/

/**** BODY STYLES START ****/

.pricetable
{width:500px;}

h1.breadcrumb
{
font-size:16px;
color:#999999;
padding-bottom:20px;
}

h1.breadcrumb span
{
color: #840303;
}

.back
{
	font-weight:bold;
	text-decoration:none;
}

.main-image {
	border: 4px solid #f4f4f4;
}

.thumbnail-image
{
	border: 1px solid #f4f4f4;
}

.image-caption 
{
font: bold 10px;
}

.print-page-break 
{
	page-break-Before: always;
}


/* DEVELOPMNET STYLES */

table.productlist
{
	width: 100%;
}

.list-table 
{
}

.list-header 
{
background-color:#CCCCCC;
}

.list-row 
{
border-top:1px solid #cccccc
}

table.productlist td
{
	border-bottom:1px solid #cecfce;
	font: 10px Verdana;
	text-align: center;
}

table.productlist th
{
	font: bold 12px Arial;
	background-color: #cecfce;
	text-align: center;
}


/**** BODY STYLES END ****/